| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Variables
validate.h File Reference

## Classes

class | wxValidator
| wxValidator is the base class for a family of validator classes that mediate between a class of control, and application data. More...

## Variables

const wxValidator | wxDefaultValidator
| An empty, "null" wxValidator instance. More...

## Variable Documentation

const wxValidator wxDefaultValidator

An empty, "null" wxValidator instance.